=== debian/control ===
Source: ros-indigo-fanuc-m16ib-support
Section: misc
Priority: extra
Maintainer: G.A. vd. Hoorn (TU Delft Robotics Institute) <g.a.vanderhoorn@tudelft.nl>
Build-Depends: debhelper (>= 9.0.0), ros-indigo-catkin, ros-indigo-roslaunch (>= 1.9.55)
Homepage: http://wiki.ros.org/fanuc_m16ib_support
Standards-Version: 3.9.2

Package: ros-indigo-fanuc-m16ib-support
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-indigo-fanuc-driver, ros-indigo-fanuc-resources, ros-indigo-joint-state-publisher, ros-indigo-robot-state-publisher, ros-indigo-rviz, ros-indigo-xacro
Description: ROS-Industrial support for the Fanuc M-16iB / ARC Mate 120iB (and variants).
 This package contains configuration data, 3D models and launch files for Fanuc M-16iB / ARC Mate 120iB manipulators. This currently includes the /20 only. Specifications: M-16iB/20 - &quot;Default J1 range&quot; Joint limits and maximum joint velocities are based on the information in the FANUC Robot ARC Mate 120iB, Fanuc Robot M-16iB/20 Mechanical Unit Maintenance Manual version B-81765EN/02. All urdfs are based on the default motion and joint velocity limits, unless noted otherwise (ie: no support for high speed joints, extended / limited motion ranges or other options). Before using any of the configuration files and / or meshes included in this package, be sure to check they are correct for the particular robot model and configuration you intend to use them with.
